Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 12:14:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c nayera elshenawy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nayera elshenawy Bot:  Hi Nayera Elshenawy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655348350 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971566615997            04:01 PM, 05th May                    
  nayera elshenawy                    Still waiting           04:04 PM, 05th May                     nayera elshenawy                    ???           04:05 PM, 05th May                     nayera elshenawy                    ??           04:08 PM, 05th May                   Sohaib                   Hi  Nayera ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:08 PM, 05th May                     nayera elshenawy                    Hello sohaib good to chat with you           04:08 PM, 05th May                     nayera elshenawy                    Sohaib i ordered 9655348350on 26th of april           04:09 PM, 05th May                     nayera elshenawy                    And it was mentioned 3 to 4 days to the click and collect           04:09 PM, 05th May                     nayera elshenawy                    Till now it is still processing           04:09 PM, 05th May                     nayera elshenawy          
           When shall i expect my order to be ready for collection !!           04:10 PM, 05th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:10 PM, 05th May                     nayera elshenawy                    Waiting           04:10 PM, 05th May                   Sohaib                   Your order ID is now ready for collection.    Kindly make sure to have your Emirates ID 9655348350 or Passport, during the pickup.           04:12 PM, 05th May                   Sohaib                   Is there anything else I can help you with?           04:12 PM, 05th May                     nayera elshenawy                    Thank you ?           04:13 PM, 05th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:14 PM, 05th May                       
                    View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2520011